arrangers: []
bootleg: true
bootleg_of:
  catalog: CFCL-2
  link: album/17544
  note: ''
catalog: KO-88120
categories:
- Game
- Animation
category: Game
classification: Remix
composers: []
covers: []
discs:
- disc_length: '75:01'
  name: Disc 1
  tracks:
  - names:
      English: BIG SKY CITY
    track_length: '6:09'
  - names:
      English: REFLECTIONS
    track_length: '7:11'
  - names:
      English: NO BRAIN
    track_length: '6:30'
  - names:
      English: LATIN LOVER
    track_length: '4:24'
  - names:
      English: INTERFACED
    track_length: '5:30'
  - names:
      English: PROTOTYPE 1
    track_length: '6:44'
  - names:
      English: INIFINITE WISDAM
    track_length: '5:36'
  - names:
      English: TONEKING
    track_length: '5:51'
  - names:
      English: NANOBOT
    track_length: '4:53'
  - names:
      English: DEFEAT
    track_length: '6:15'
  - names:
      English: DISORDER
    track_length: '5:49'
  - names:
      English: KANZLERLAT
    track_length: '3:49'
  - names:
      English: TACHIKOMA BEAT SHOWCASE
    track_length: '6:20'
link: album/17546
lyricists: []
media_format: CD
meta:
  added_date: 2010-01-06T22:27
  edited_date: 2017-01-13T04:21
  fetched_date: 2026-01-14T10:26
  freedb: 4
  ttl: 86400
  visitors: 2332
name: 'Ghost in the Shell Tribute Category: Techno Style'
names:
  en: 'Ghost in the Shell Tribute Category: Techno Style'
  ja: GHOST IN THE SHELL TRIBUTE CATEGORY:TECHNO STYLE
  ja-latn: 攻殻機動隊　TRIBUTE CATEGORY:TECHNO STYLE
notes: 'First compilation "tribute" album containing remixed music from the Ghost
  in the Shell series encompassing both the anime and video games.

  01: SYSTEM 7 VS DRRICK MAY

  02: SCAN X

  03: KABUTO (Toby Izui & Andreas Kauffelt)

  04: DAVE ANGEL

  05: BRYAN ZENTZ

  06: SYSTEM 7 VS DRRICK MAY

  07: JOEY BELTRAM

  08: MIJK VAN DIJK

  09: ADAM BEYER

  10: DR. SHINGO

  11: SHIN NISHIMARA

  12: UMEK

  13: SAM REEVE

  Track 02 is also known as "Higher".

  Mastered by Yoei Hashimoto (AUBRITE MASTERING STUDIO)

  Mastered at AUBRITE MASTERING STUDIO

  Sound Co-odination: 高山 "HUGE " 雄二 (Culture of Asia Co., LTD)

  A&R: Hisashi "GORO" Yamagiwa / 星野元樹 (Culture of Asia Co., LTD)

  Public Relation: 浦田篤 / 篠崎陽介 / 今泉亮太 / 中村早緒理 / 石垣桃子 (Culture of Asia Co., LTD)

  Visual Design: 田口真行 (tagm.org)

  Supervisor: Katsuji Morishita (Production I.G., Inc.), Junichi Fujisaku (Production
  I.G., Inc.), 三好多加也 (Culture of Asia Co., LTD)

  Executive Producer: Mitsuhisa Ishikawa (Production I.G., Inc.), Kuniyasu Ichikawa
  (Culture of Asia Co., LTD)

  Special Thanks: 美濃克俊 / 山崎 千晶 / 高橋一富 / Sam Findlay / 北條大

  Special Co-odination: 大原 "DRAGON" 茂桂 (Culture of Asia Co., LTD)'
organizations:
- &id001
  link: org/296
  names:
    en: K-O Records
    ja: K-O Records
    ja-latn: K-O Records
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/64/17546/17546-1262845711.jpg
picture_small: https://medium-media.vgm.io/albums/64/17546/17546-1262845711.jpg
picture_thumb: https://thumb-media.vgm.io/albums/64/17546/17546-1262845711.jpg
platforms:
- Movie
- Sony PlayStation
products:
- link: product/524
  names:
    en: GHOST IN THE SHELL
    ja: 攻殻機動隊(こうかくきどうたい)
    ja-latn: Koukaku Kidoutai
- link: product/16184
  names:
    en: Ghost in the Shell (Game)
    ja: 攻殻機動隊 GHOST IN THE SHELL (Game)
    ja-latn: 'Koukaku Kidoutai: Ghost in the Shell (Game)'
publish_format: Bootleg
publisher: *id001
related:
- catalog: CFCL-2
  date: '2004-03-03'
  link: album/17544
  names:
    en: GHOST IN THE SHELL TRIBUTE CATEGORY:TECHNO STYLE
    ja: 攻殻機動隊　トリビュート ～カテゴリー：テクノ・...
    ja-latn: GHOST IN THE SHELL TRIBUTE CATEGORY:TECHNO STYLE
  type: game
release_date: '2007'
release_events: []
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/17546?perpage=99999
votes: 0
